Ninestars bootstrap 3 one page template

Correcting Your Internet Explorer Compatibility View

IE Compatibility View Settings

 

For service providers using any versions of IE newer than v.9, you may need to set your compatibility view settings to accommodate the fmPilot2 site. To do this, please follow the steps below:

1)      Go to the login page for fmPilot, but do not log in

2)      Click the "Gear wheel" or "settings Icon

3)      Select Compatibility View Settings

5-15-2017_4-04-14_PM.png

4)      fmPilot.com/ will automatically populate into the add field

5)      Click on add. This will move it to the box below

5-15-2017_4-06-47_PM.png

6)      Close out of the tools menu

7)      Completely exit out of internet explorer by using the X in the top right corner

8)      Reopen a new internet explorer and return to the website to log in

 

 

If you still have questions or need assistance please click on the below button and request help from one of our training/support specialists.

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request